<?php 
require_once('include/config.php');

$theme = mysql_query("SELECT fttheme FROM `tscompany_info`");
$result_theme = mysql_fetch_assoc($theme);


$data = array(
    'theme' => $result_theme['fttheme']
     );

echo json_encode($data);
?>